:root body{
  --theme-color--foreground:       #ffffff;
  --theme-color--background:       #171717;
  --theme-color--appbackground:    #252525;
  --theme-color--primary:          #EC301A;
  --theme-color--primary_dark:     #bd9a00;
  --theme-color--secondary:        #EBC05C;
  --theme-color--secondary_dark:   #C7A456;
  --theme-color--grey_light:       #EEEEEE;
  --theme-color--grey_strong:      #5A5A5A;
  --theme-color--grey_dark:        #343434;
  --theme-color--grey_darker:      #272C32;
  --theme-color--translucid:        rgba(236, 48, 26, 0.08);
  --theme-color--buttons:          #FFFFFF;
  --theme-color--fader:            rgba(18, 20, 24, 0.9), rgba(18, 20, 24, 0);
}
.es-home_logo img, .es-header--logo img, .es-footer--about img {
  aspect-ratio: unset !important;
  border-radius: 16px !important;
}


.es-home .es-home--form .es-home_logo{
  margin-top: 50px !important;
  max-width: 31% !important;
}

.es-fullmodal .es-fullmodal--container .es-fullmodal--content{color: #000 !important}

.es-method--form .es-method--form_addr li{color: #000 !important}

.es-modal--content .es-modal--action.es-modal--cartaction{
  border-bottom-left-radius: 55px !important;
  border-bottom-right-radius: 55px !important;
}

.es-loyalty .es-loyalty--progressbar .es-loyalty--progressbar_step:hover p{
  color: #000 !important;
}